std::chrono::weekday_last(3)

NAME
std::chrono::weekday_last - std::chrono::weekday_last

Synopsis
   Defined in header <chrono>
   class weekday_last; (since C++20)
   The class weekday_last represents the last weekday of some month.
   weekday_last is a TriviallyCopyable StandardLayoutType.

Member functions
   constructor constructs a weekday_last object
                 (public member function)
   weekday accesses the stored weekday
                 (public member function)
   ok checks if the stored weekday is valid
                 (public member function)
  Nonmember functions
   operator== compares two weekday_last values
   (C++20) (function)
   operator<< outputs a weekday_last into a stream
   (C++20) (function template)

Helper classes
                        specialization of std::formatter that
   std::formatter<std::chrono::weekday_last> formats a weekday_last according to the
   (C++20) provided format
                        (class template specialization)